@charset "utf-8";

.ttl_h1 {
    width: 100%;
    height: 230px;
    background-image: url(/column/rental/img/mv_bg_pc.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#mv .ttl_h1 p.mv_txt {
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    padding: 39px 0 86px;
    font-weight: bold;
}

#mv .ttl_h1 p.mv_txt span.mv_txt01 {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 27px;
    background-color: #6BC3F1;
    border-radius: 22px;
    padding: 8px 28px;
    margin-bottom: 20px;
}

#mv .ttl_h1 p.mv_txt span.mv_txt02 {
    display: inline-block;
    color: #1565C0;
    font-size: 40px;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .ttl_h1 {
        height:100%;
        min-height: 200px;
        background-image: url(/column/rental/img/mv_bg_sp.png);
    }
    #mv .ttl_h1 p.mv_txt {
        padding: 23px 0 56px;    
    }
    
    #mv .ttl_h1 p.mv_txt span.mv_txt01 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    
    #mv .ttl_h1 p.mv_txt span.mv_txt02 {
        font-size: 30px;
        line-height: 36px;
    }
}

.column_area_new {
    width: 100%;
    background-color: #F2F9FF;
    padding: 60px 0;
    margin-top: 50px;
    margin-bottom: 80px;
}

.column_ttl_center {
    text-align: center;
    color: #1565C0;
    font-size:32px;
    font-weight: bold;
    margin-bottom: 40px;
    position: relative;
}

.column_ttl_center::after {
    content: "";
    position: absolute;
    background: #1565C0;
    width: 80px;
    height: 2px;
    left: calc(50% - 40px);
    bottom: -10px;
}


.column_area_new .column_box {
    width: 100%;
    max-width: 720px;
    margin: auto;
}

.column_area {
    width: 70%;
    max-width: 720px;
    margin: auto;
}



.btn_anchor {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 80px;
}

.btn_anchor a {
    display: inline-block;
    text-align: center;
    width: 42%;
    max-width: 350px;
    border: 1px solid #1565C0;
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
    padding: 20px;
    position: relative;
}

.btn_anchor a::after {
    content: "";
    position: absolute;
    background: url(/column/img/common/btn_arrow.png);
    background-size: contain;
    top: calc(50% - 9px);
    right: 20px;
    width: 17px;
    height: 17px;
}

#knowledge_column01,
#knowledge_column02 {
    width: 100%;  
}

.column_item {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 20px;
}

.column_area_new .column_box:last-of-type .column_item {
    border-bottom: none;
}


.column_item.bbno {
    border-bottom: none;
}

.column_item:hover {
    text-decoration: none;
}

.column_item_ttl {
    width: 100%;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 7px;
}

.column_left {
    width: 260px;
    margin-right: 10px;
}

.column_left img {
    width: 100%;
    border-radius: 8px;
}

.column_right {
    width: calc(100% - 270px);
}

.date {
    font-size:15px;
    color:#404040;
    margin-bottom: 5px;
}

.column_txt {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .sp_hide_txt {
        display: none;
    }
    
    .column_area_new {
            width: auto;
        padding: 55px 13px;
        margin-top: 26px;
        margin-bottom: 40px;
    }
    
    .column_ttl_center {
        font-size:24px;
        margin-bottom: 30px;
    }
    
    .column_area {
        width: calc(100% - 26px);   
    }
    
    .btn_anchor {
        flex-wrap: wrap;
        border: 1px solid #1565C0;
        border-radius: 8px;
    }
    
    .btn_anchor a {
        border:none;
        border-radius: 0px;
        width: 100%;
        max-width: none;
        text-align: left;
    }
    
    .btn_anchor a:first-of-type {
        border-bottom: 1px solid #CCCCCC;
    }
    
    .column_item {
        padding-bottom: 16px;
        margin-top: 16px;
    }
    
    .column_item_ttl {
        font-size: 16px;
        line-height: 24px;
    }
    
    .column_left {
        width: 50%;
    }
    
    .column_right {
        width: calc(50% - 10px);
    }
    
    .date {
        font-size:12px;
    }
    
    .column_txt {
        font-size: 15px;
    }
}

#tag_list {
    background-color: #F5F5F5;
    padding: 80px 10px 70px;
    text-align: center;
}

.tag_list_ttl {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}

.tag_area {
    width: 70%;
    max-width: 720px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tag_area a {
    display: inline-block;
    color: #004098;
    border: 1px solid #004098;
    border-radius: 20px;
    background: #fff;
    padding: 5px 14px;
    margin: 10px 5px;;
}

.tag_area a:hover {
    color: #fff;
    background: #004098;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    #tag_list {
        width: auto;
        padding: 40px 13px;
    }
    
    .tag_list_ttl {
        font-size: 20px;
        margin-bottom: 15px;
    }
    
    .tag_area {
        width: 90%;
        max-width: none;
    }
    
}


.column_list .column_box {
    display: none;
}

.column_list .column_box.on {
    display: block;
}

.pagination {
    display: flex;
    justify-content: center;
    font-size: 14px;
    margin: 40px 0 70px;
}

.pagination a:hover {
        color: #006bb8;
    text-decoration: none;
}

.pagination .number > a {
    display: inline-block;
    padding: 0 10px;
}

.pagination .number > a.active {
    font-weight: bold;
}



.pagination .number a {
    border-right: 1px solid #000;
}

.pagination .number a:last-of-type {
    border-right: none;
}



@media screen and (min-width: 768px) {
    #contents {
    width: 100%;
    max-width: 956px;
    margin: 0 auto;
}
#contents .cv_map_content .left {
    position: relative;
    float: left;
    width: 38.2%;
    min-width: 352px;	
    }
}
    
